zcgw.net
当前位置:首页 >> Commons lAng jAr >>

Commons lAng jAr

http://commons.apache.org/proper/commons-lang/download_lang.cgi 注意选择版本

步骤如下: 1、右键点击你需要添加jar包的项目。 2、选择“Properties”。 3、然后选择对话框中的“Java Build Path”。 4、选择“Libraries”选项卡,然后点击右边的“Add External JARS“,然后找到你的jar所存放的路径,选择需要添加的jar包。 5、点...

这个文件应该是一样的。只是你第四次重复下载导致的。 有或者这是一个连续性的文件。还有2.3甚至还有4.5等文件。 不应该是不同版本的。

commons-lang-2.5.jar 名字大概是这个,具体的版本是不是2.5要看你工程框架或JDK的版本,总之先试试吧

这个应该是一个doc包,就是API, 相当于帮助文档,用来说明类、方法、静态变量 都是干什么的。

commons-beanUtils 处理bean很方便 commons-Collections 处理集合 commons-Lang commons-Digester

http://commons.apache.org/lang/download_lang.cgi 我去下载了3.0以上的都能用的

需要导入:commons-lang依赖。到apache commons网站下载jar文件,放到类路径里。

commons-lang.jar是不是少了 ?

你的这个包“commons-lang3-3.0.1-bin.zip” 下载错了版本错了 NestableRuntimeException这个类是在 commons-lang 2.x 中的额~~ 3.0中没有的额~~

网站首页 | 网站地图
All rights reserved Powered by www.zcgw.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com